body{border-radius:4px;}
@media (max-width: 575px) {body{margin:0px 0px 0px 0px;}}
.SdpS5Taxo{width:100%;}
.SIdiPmF9x{width:100%;}
.SHGnW1DtW{display:flex;align-items:center;justify-content:space-between;width:100%;}
.S91Y3mB8F{display:flex;align-items:center;height:100%;overflow:hidden;}
@media (max-width: 991px) {.S91Y3mB8F{width:20%;justify-content:center;}}
.SKuG8Czzg{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 991px) {.SKuG8Czzg{width:50px;height:50px;}}
.Sjvb5ktRP{flex-wrap:wrap;}
@media (max-width: 991px) {.Sjvb5ktRP{align-items:center;}}
.SGJfmK9Xb{word-break:break-word;}
.SiauNSNnm{word-break:break-word;}
.SafJEvDMR{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.SafJEvDMR{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SafJEvDMR{padding:20px 12px 20px 12px;}}
.SpYmZEetn{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;justify-content:flex-start;align-items:center;}
@media (max-width: 575px) {.SpYmZEetn{flex-direction:column;}}
.S1dfVMOUB{max-width:1200px;margin:0 auto;height:398px;width:46%;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.08);flex-shrink:0;}
@media (max-width: 991px) {.S1dfVMOUB{height:300px;}}
@media (max-width: 767px) {.S1dfVMOUB{height:240px;}}
@media (max-width: 575px) {.S1dfVMOUB{width:100%;height:160px;}}
.SbOsY1YDe{width:100%;height:100%;object-fit:contain;}
.SSf8A44qg{max-width:1200px;margin:0 auto;width:100%;padding:0px 0px 0px 60px;flex-direction:column;display:flex;align-items:flex-start;}
@media (max-width: 767px) {.SSf8A44qg{padding:0px 0px 0px 40px;}}
@media (max-width: 575px) {.SSf8A44qg{padding:0px 0px 0px 0px;align-items:flex-start;justify-content:center;margin:12px 0px 0px 0px;}}
.SdCQ38skr{word-break:break-word;}
.SQoHObXy0{max-width:1200px;margin:40px auto 0px auto;flex-direction:row;display:flex;width:100%;}
@media (max-width: 575px) {.SQoHObXy0{margin:6px 0px 0px 0px;}}
.SrUhdDRdS{word-break:break-all;font-size:14px;flex-shrink:0;}
.SiIo7BARv{word-break:break-all;font-size:14px;text-align:justify;}
.ShBk1fDd3{max-width:1200px;margin:10px auto 0px auto;flex-direction:row;display:flex;width:100%;}
@media (max-width: 575px) {.ShBk1fDd3{margin:8px 0px 0px 0px;}}
.Sg1s5srBq{word-break:break-all;font-size:14px;}
.S2BKP08II{word-break:break-word;}
.SaJcYKbsS{max-width:1200px;margin:40px auto 0px 0px;flex-direction:row;display:flex;align-items:center;width:200px;color:rgba(58, 130, 248, 1);border:1px solid rgba(58, 130, 248, 1);justify-content:center;padding:6px 0px 6px 0px;border-radius:4px;}
@media (max-width: 767px) {.SaJcYKbsS{width:160px;}}
@media (max-width: 575px) {.SaJcYKbsS{margin:20px 116px 0px 0px;}}
.SNYmi9MlH{object-fit:contain;max-width:100%;max-height:100%;width:24px;height:24px;}
.SQnjpCYfy{word-break:break-all;font-size:16px;font-weight:700;margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.SQnjpCYfy{font-size:14px;}}
.SQCyfSbUb{width:100%;}
.SeytLVP86{border:0px none rgba(255,255,255,0);}
.SEyOcPfJC{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.SEyOcPfJC.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.S9b5H0u3n{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.S9b5H0u3n.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.S15t5GVfW{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.S15t5GVfW.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.SESoPAEkO{flex-direction:column;display:flex;justify-content:center;align-items:center;}
.SPHOa5vO5{width:100%;}
.STCRofHQG{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;justify-content:center;width:90%;}
@media (max-width: 767px) {.STCRofHQG{width:90%;}}
.S7Vg7vSqG{width:10%;display:block;justify-content:flex-start;align-items:flex-start;}
@media (max-width: 991px) {.S7Vg7vSqG{width:15%;}}
@media (max-width: 767px) {.S7Vg7vSqG{width:20%;}}
@media (max-width: 575px) {.S7Vg7vSqG{width:40%;}}
.SuvAWDjKX{word-break:break-word;}
@media (max-width: 991px) {.SuvAWDjKX{height:30px;}}
.SvPtkYt8C{word-break:break-word;}
@media (max-width: 991px) {.SvPtkYt8C{height:30px;}}
.SQqny0Tj7{word-break:break-word;}
@media (max-width: 991px) {.SQqny0Tj7{height:30px;}}
.SsdszKTv9{word-break:break-word;}
@media (max-width: 991px) {.SsdszKTv9{height:30px;}}
.SAPfPYaHS{word-break:break-word;}
@media (max-width: 991px) {.SAPfPYaHS{height:30px;}}
.S3MoEXHls{width:100%;}
.SwP5U9oPy{word-break:break-word;}
@media (max-width: 991px) {.SwP5U9oPy{height:30px;}}
.SCEKVN0Tv{word-break:break-word;}
@media (max-width: 991px) {.SCEKVN0Tv{height:30px;}}
.Sd889Ouy2{word-break:break-word;}
@media (max-width: 991px) {.Sd889Ouy2{height:30px;}}
.Sq1Kp01ji{word-break:break-word;}
@media (max-width: 991px) {.Sq1Kp01ji{height:30px;}}
.S2JEZVGQV{word-break:break-word;}
@media (max-width: 991px) {.S2JEZVGQV{height:30px;}}
.SOjbB8dRW{max-width:1200px;margin:0 auto;width:90%;}
@media (max-width: 767px) {.SOjbB8dRW{width:90%;}}
.SD2SwMCV5{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SD2SwMCV5{width:100%;height:100%;}}
.SG1ahWasy{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SG1ahWasy{width:100%;height:100%;}}
.SHQ3mmBU4{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SHQ3mmBU4{width:100%;height:100%;}}
.SOebtSNO3{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SOebtSNO3{width:100%;height:100%;}}
.SRbJNFOhB{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SRbJNFOhB{width:100%;height:100%;}}
.SEkqDxHoS{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SEkqDxHoS{width:100%;height:100%;}}
.SUha54BkI{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SUha54BkI{width:100%;height:100%;}}
.SnAGIGQdO{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SnAGIGQdO{width:100%;height:100%;}}
.SCCoWbNoW{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SCCoWbNoW{width:100%;height:100%;}}
.S62Sb4Wl1{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.S62Sb4Wl1{width:100%;height:100%;}}
.SXnfqWJYv{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SXnfqWJYv{width:100%;height:100%;}}